body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #333;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
div#header ul#tabs {
	margin: 0;
	padding: 0;
	list-style-type: none;
	margin:  0 0 0 20px;
}
div#header ul#tabs li {
	display: block;
	position: relative;
	width: 85px;
	height: 17px;
	float: left;
	text-align: center;
}
div#header ul#tabs li a:link, div#header ul#tabs li a:visited {
	position: absolute;
	background: url(/images/tab_down.gif) no-repeat top left;
	width: 85px;
	height: 17px;
	text-decoration: none;
	padding: 3px 7px; 
	color: #333;
	font-size: 70%;
	top: 0;
	left: 0;
	outline: none;
}
div#header ul#tabs li a.current:link, div#header ul#tabs li a.current:visited {
	background: url(/images/tab_up.gif) no-repeat top left;
	z-index: 99;
	font-weight: bold;
}
div#header ul#tabs li a:hover, div#header ul#tabs li a:active {
	background: url(/images/tab_down_hover.gif) no-repeat top left;
}
div#header ul#tabs li a.current:hover, div#header ul#tabs li a.current:active {
	/*background: url(/images/tab_up_hover.gif) no-repeat top left;*/
}
ul#tabs li ul {
	background-color: #B2B2B2;
	position: absolute;
	height: 25px;
	bottom: -27px;
}
#site {
	width: 760px;
	margin: 0 auto;
	border-right: 1px solid #CCC;
	background: url(../images/header_bg.jpg) no-repeat top right;
}
#main {
	clear: both;
}
/* fixes floated content height quirk */
#main:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
#header {
	width: 760px;
	height: 155px;
	position: relative;
	background: url(../images/header_bg_image.jpg) no-repeat top right;
}
#headertext {
	position: absolute;
	left: 240px;
	top: 63px;
	font-size: 130%;
	color: #CFCFCF;
	text-transform: lowercase;
	letter-spacing: 0.18em;
	font-style: italic;
}
#headernav {
	position: absolute;
	right: 0;
	top: 5px;
	font-size: 70%;
}
#headernav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#headernav ul li {
	padding: 0;
	margin: 0;
	display: inline;
}
#headernav ul li a:link, #headernav ul li a:visited {
	color: #333;
	font-weight: bold;
	padding: 0 5px;
	text-decoration: none;
}
#headernav ul li a:hover, #headernav ul li a:active {
	text-decoration: underline;
}
#logo {
	width: 101px;
	height: 86px;
	position: absolute;
	left: 10px;
	top: 10px;
}
#topnav {
	position: absolute;
	width: 760px;
	height: 44px;
	left: 0;
	bottom: 0;
	background: url(../images/topnav_bg.gif) repeat-x;
}
#billboard {
	min-height: 80px;
  	height: auto !important;
  	height: 80px;
	background: url(../images/billboard_bg.gif) repeat-x bottom left;
	padding: 10px;
	border: 1px solid #CCC;
}
#billboard h2 {
	font-size: 120%;
	margin: 20px 0 0 0;
}
#billboard p {
	font-size: 90%;
	line-height: 1.4em;
	margin: 0 0 15px 0;
}
div.box {
	border-left: 1px solid #999;
	border-bottom: 1px solid #999;
	width: 188px;
	float: left;
	min-height: 188px;
	height: 188px;
	height: inherit;
}
div.box ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
div.box li {
	margin: 0;
	padding: 0;
	display: inline;
}
div.box ul li a:link, div.box ul li a:visited {
	display: block;
	color: #333;
	font-size: 70%;
	padding: 5px;
	text-decoration: none;
	outline: none;
}
div.box ul li a:hover, div.box ul li a:active {
	/* background-color: #CCFE68; */
	text-decoration: underline;
}
div.box a.more:link, a.more:visited {
	display: inline;
	font-size: 100%;
}
div.box p {
	font-size: 70%;
	line-height: 1.4em;
	margin: 0 0 15px 0;
	padding: 0 0 5px 5px;
}
div.box2 {
	width: 175px;
	float: left;
	background: url(../images/category_box_bg.gif) repeat-y;
	min-height: 122px;
	border: 1px solid #999;
	margin: 5px 1px;
	padding: 5px;
}
div.box2 a:link, div.box2 a:visited {
	display: block;
	color: #333;
	font-size: 65%;
	padding: 1px;
	text-decoration: none;
	outline: none;
}
div.box2 a:hover, div.box2 a:active {
	text-decoration: underline;
	background-color: none;
}
div.box2 img {
	float: left;
	margin-right: 5px;
}
h3.blue, h3.yellow, h3.grey, h3.red {
	font-weight: normal;
}
h3.blue {
	padding: 5px 0 0 5px;
	background: url(../images/bluecategorybox_h3.gif) repeat-x;
	margin: 0;
	font-size: 80%;
	color: #FFF;
	height: 20px;
	border: 1px solid #172346;
}
div.box h3.blue a:link, div.box h3.blue a:visited,
div.box h3.red a:link, div.box h3.red a:visited,
div.box h3.grey a:link, div.box h3.grey a:visited {
	color: #FFF;
	text-decoration: none;
}
div.box h3.yellow a:link, div.box h3.yellow a:visited {
	color: #333;
	text-decoration: none;
}
h3.yellow {
	padding: 5px 0 0 5px;
	background: url(../images/yellowcategorybox_h3.gif) repeat-x;
	margin: 0;
	font-size: 80%;
	color: #333;
	height: 20px;
	border: 1px solid #696822;
}
h3.red {
	padding: 5px 0 0 5px;
	background: url(../images/rednewsbox_h3.gif) repeat-x;
	margin: 0;
	font-size: 80%;
	color: #FFF;
	height: 20px;
	border: 1px solid #551616;
}
h3.grey {
	padding: 5px 0 0 5px;
	background: url(../images/grey_h3.gif) repeat-x;
	margin: 0;
	font-size: 80%;
	color: #FFF;
	height: 20px;
	border: 1px solid #551616;
}
h3.blank {
	margin: 0;
	color: #333;
	font-size: 80%;
}
#breadcrumbs {
	text-align: right;
	padding: 3px 5px;
	font-size: 70%;
}
#breadcrumbs ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#breadcrumbs li {
	display: inline;
}
#breadcrumbs a:link, #breadcrumbs a:visited {
	color: #333;
	text-decoration: none;
}
#cheader {
	background: url(../images/cheader_bg.jpg) repeat-x bottom left;
	padding: 5px;
	position: relative;
	z-index: 0;
	min-height: 125px;
  	height: auto !important;
  	height: 125px;
	width: auto;
}
/* fixes loated content height quirk */
div#cheader:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
#cheader h1 {
	font-size: 120%;
	color: #333;
	text-transform: uppercase;
	margin: 25px 0 3px 0;
}
#cheader p {
	margin: 0 0 10px 0;
	line-height: 1.4em;
	font-size: 80%;
	color: #666;
}
#cheader img {
	/*float: left;
	display: block;
	position: relative;
	margin: 30px 10px 10px 0;
	z-index: 999;*/
	position: absolute;
	left: 10px;
	top: 50px;
	z-index: 999;
	border: 1px solid #000;
}
/* 
 * COMPONENTS 
 */

/* TPanel */
div#content div.tpanel {
	margin: 10px 0 10px 0;
}
div#content div.tpanel a:link, div#content div.tpanel a:visited {
	color: #333;
	text-decoration: none;
}
div.tpanel a:hover, div.tpanel a:active {
	text-decoration: underline;
}
div#content div.tpanel h2 {
	font-size: 80%;
	color: #333;
	margin: 0;
	padding: 5px;
	width: 248px;
	height: 15px;
}
div#content div.tpanel div {
	padding: 5px;
	height: 1%; /* Fixes IE Quirk */
}
/* fixes loated content height quirk */
div#content div.tpanel div:after  { 
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
div#content div.tpanel p.description {
	margin: 0 0 3px 0;
	color: #666;
	font-size: 80%;
	cursor: pointer;
}

div#content div.tpanel div.product_description {
	margin: 0 0 3px 0;
	color: #666;
	font-size: 80%;
	cursor: pointer;
}

div#content div.tpanel h3.name {
	margin: 0;
	color: #333;
	font-size: 110%;
}
div#content div.tpanel div.item {
	margin: 5px 0;
	min-height: 75px;
  	height: auto !important;
	width: auto;
  	height: 75px;
}
div#content div.tpanel div.item img {
	float: left;
	margin: 0 10px 5px 0;
}
div#content div.tpanel div.item img.info {
	display: inline;
	float: none;
	margin: 0;
}
div#content div.tpanel div.item ul {
	margin: 0 0 0 25px;
	padding: 0;
	list-style-position: inside;
	display: block;
}
div#content div.tpanel div.item ul li {
	font-size: 85%;
	color: #333;
}
div#content div.tpanel div.item ul li a:hover, div#content div.tpanel div.item ul li a:active,
div#content div.tpanel h2 a:hover, div#content div.tpanel h2 a:active {
	text-decoration:  underline;
}

div#content div.tpanel div h3 {
	margin: 0 0 10px 0;
	font-size: 90%;
	color: #333;
}
/* TPanel (blue) */
div#content div.tpanel h2.blue {
	background: url(../images/blue_tab.jpg) no-repeat;
	color: #FFF;
	font-weight: normal;
}
div#content div.tpanel h2.blue a:link, div#content div.tpanel h2.blue a:visited {
	color: #FFF;
} 

div#content div.tpanel div.blue {
	background: url(../images/tpanel_blue_bg.jpg) repeat-y top right;
	border: 1px solid #333;
}
/* Tpanel (yellow) */
div#content div.tpanel h2.yellow {
	background: url(../images/yellow_tab.jpg) no-repeat;
	font-weight: normal;
	color: #333;
}
div#content div.tpanel h2.yellow a:link, div#content div.tpanel h2.yellow a:visited {
	color: #333;
}
div#content div.tpanel div.yellow {
	background: url(../images/tpanel_yellow_bg.jpg) repeat-y top right;
	border: 1px solid #333;
}
/* Tpanel (red) */
div#content div.tpanel h2.red {
	background: url(../images/red_tab.jpg) no-repeat;
	color: #FFF;
	font-weight: normal;
}
div#content div.tpanel h2.red a:link, div#content div.tpanel h2.red a:visited {
	color: #FFF;
}
div#content div.tpanel div.red {
	background: url(../images/tpanel_red_bg.jpg) repeat-y top right;
	border: 1px solid #333;
}
div#content div.tpanel div.red p.description {
	color: #333;
}
div#content div.tpanel div.red div.product_description {
	color: #333;
}
/* Tpanel (grey) */
div#content div.tpanel h2.grey {
	background: url(../images/grey_tab.jpg) no-repeat;
	color: #FFF;
	font-weight: normal;
}
div#content div.tpanel h2.grey a:link, div#content div.tpanel h2.grey a:visited {
	color: #FFF;
}
div#content div.tpanel div.grey {
	background: url(../images/tpanel_grey_bg.jpg) repeat-y top right;
	border: 1px solid #333;
}
/* 
 * TPanelSml 
 * Uses Tpanel component styles but overrides some parts.
 */
div#content div.tpanelsml {
	margin: 10px 0;
	width: 252px;
}
div#content div.tpanelsml div {
	min-height: 150px;
  	height: auto !important;
  	height: 150px;
}
/* fixes loated content height quirk */
div#content div.tpanelsml div:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
div#content div.tpanelsml div img {
	float: left;
	margin-right: 10px;
}
div#content div.tpanelsml div ul {
	list-style-position: inside;
	padding: 0;
	margin: 0 0 0 10px;
}
div#content div.tpanelsml div ul li {
	margin: 0 0 5px 0;
}
div#content div.tpanelsml div ul a:link, div.tpanelsml div ul a:visited {
	font-size: 95%;
	font-weight: bold;
}
div#content div.tpanelsml div ul a:hover, div.tpanelsml div ul a:active {
	text-decoration: underline;
}
div#content div.tpanelsml div p {
	font-size: 70%;
	margin: 0 0 10px 0;
	color: #000;
}
/* TPanelSml (blue) */
div#content div.tpanelsml div.blue {
	background: url(../images/tpanelsml_blue_bg.jpg) repeat-y top left;
	border: 1px solid #333;
}
/* TpanelSml (yellow) */
div#content div.tpanelsml h2.yellow {
	background: url(../images/yellow_tab.jpg) no-repeat;
	color: #FFF;
	font-weight: normal;
	color: #333;
}
div#content div.tpanelsml div.yellow {
	background: url(../images/tpanelsml_yellow_bg.jpg) repeat-y top left;
	border: 1px solid #333;
}
/* TpanelSml (red) */
div#content div.tpanelsml div.red {
	background: url(../images/tpanelsml_red_bg.jpg) repeat-y top left;
	border: 1px solid #333;
}

/* SideNav */
#sidenav h3 {
	font-size: 100%;
	margin: 0;
	padding: 10px 0 0 5px;
}
#sidenav h3 a:link, #sidenav h3 a:visited {
	color: #333;
	text-decoration: none;
}
#sidenav hr {
	border: 1px dashed #CCC;
	height: 1px;
}
#sidenav ul {
	list-style-type: none;
	margin: 0 0 0 3px;
	padding: 0;
}
#sidenav ul li a:link, #sidenav ul li a:visited {
	font-weight: bold;
	color: #333;
	font-size: 75%;
	text-decoration: none;
}
#sidenav ul li a:hover, #sidenav ul li a:active,
#sidenav h3 a:hover, #sidenav h3 a:active {
	text-decoration: underline;
}
#sidenav ul ul {
	margin: 0 0 0 6px;
}
#sidenav ul ul li a:link, #sidenav ul ul li a:visited {
	font-size: 70%;
}
#sidenav ul ul ul {
	list-style-type: disc;
	list-style-position: inside;
	/*list-style-image: url(../images/sidenav_bullet.gif);*/
	margin: 0 0 0 9px;
}
#sidenav ul ul ul li a:link, #sidenav ul ul ul li a:visited {
	font-weight: normal;
	font-size: 65%;
}
/* 
 * TWO COLUMN LAYOUT
 */
#columns {
	position: relative;
	background: url(../images/lcol_bg.gif) repeat-y top left;
	width: 760px;
}
#columns #lcol {
/*	position: absolute;
	height: 100%; */
	float: left;
	width: 160px;
	left: 0;
	top: 0;
/*	border: 1px solid red; */
}
#columns #rcol {
	margin-left: 10px; 
	width: 590px;
	float: left;
/*	border: 1px solid green; */
}
/* CONTENT COLUMNS */
#ccol {
	position: relative;
	width: 580px;
}
#ccol #lcol {
	width: 250px;
/*	margin-right: 340px; */
}
#ccol #rcol {
	position: absolute;
	width: 300px;
	right: 0;
	top: 0;
}
/*
 * Products
 */

#content #products {
	margin-top: 15px;	 
}
 
div#products div.panel {

}
div.product {
	margin: 10px 0;
	min-height: 100px;
  	height: auto !important;
	width: auto;
  	height: 100px;
	position: relative;
	border-top: 1px solid #DCDCDC;
	border-bottom: 1px solid #DCDCDC;
	background: url(../images/product_bg.jpg) repeat-x top right;
}
div.product_info {
	min-height: 75px;
	margin:  5px 0 10px 95px;
}
div.product_info p {
	font-size: 70%;
	padding-right:  10px;
}
div.product_options {
/*	border: 1px solid #CCC;*/
	padding: 5px;
	clear: both;
	min-height: 10px;
  	height: auto !important;
	width: auto;
  	height: 10px;
	position: relative;
}
/* fixes floated content height quirk */
div.product_options:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
/* fixes floated content height quirk */
div.product:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
div.product img {
	/*float: left;
	margin-right: 15px;*/
	position: absolute;
	left: 10px;
	top: 5px;
}
div.product h3.name {
	font-size: 90%;
	margin: 3px 0 0 0;
}
div.product p.description {
	font-size: 80%;
	margin: 0 0 10px 0;
}
div.product div.product_description {
	font-size: 80%;
	margin: 0 0 10px 0;
}
div.product label {
	font-size: 70%;
	color: #666;
}
/* 
 * Options
 */
div.product div.option {
	width: 135px;
	min-height: 85px;
	float: left;
	position: relative;
	margin-bottom: 15px;
	/*background-color: #FEFED7;*/
}
div.product div.option h4 {
	font-size: 80%;
	margin: 0;
}
div.product div.option_lcol {
	position: absolute;
	top: 15px;
	left: 0;
	width: 65px;
	height: 75px;
}
div.product div.option_rcol {
	margin: 0 5px 0 60px;
}
div.product_options img.howto {
	position: absolute;
	right: 0;
	bottom: 5px;
}
/*
 * Mini Cart 
 */
div#minicart {
	padding: 5px;
	margin: 10px 0 0 0;
}
div#minicart div.item {
	margin: 5px 0 5px 10px;
	font-size: 70%;
	position: relative;
}
div#minicart h3 {
	margin: 0 0 3px 0;
	font-size: 100%;
}
div#minicart h3 a:link, div#minicart h3 a:visited {
	font-size: 110%;
	color: #333;
	text-decoration: none;
}
div#minicart div.item div.lcol {
	margin-right: 10px;
}
div#minicart div.item div.rcol {
	position: absolute;
	width: 10px;
	height: 10px;
	top: 0;
	right: 0;
}
div#minicart div.item div.rcol img {
	border: 0;
}
div#minicart div.actions a:link, div#minicart div.actions a:visited {
	color: #333;
	font-size: 70%;
	padding: 0 10px 0 13px;
	text-decoration: none;
}
div#minicart div.actions a:hover, div#minicart div.actions a:active {
	text-decoration: underline;
}
div#minicart div.actions a.fail:link, div#minicart div.actions a.fail:visited {
	background: url(../images/remove_item.gif) no-repeat center left;
}
div#minicart div.actions a.success:link, div#minicart div.actions a.success:visited {
	background: url(../images/success.gif) no-repeat center left;
}
div#minicart div.actions {
	margin: 15px 0 0 0;
}
/* 
 * Cart 
 */
div#cart div.item {
	margin: 5px 0 5px 0;
	position: relative;
	border: 1px solid #ccc;
	padding: 0;
}
div#cart div.item div.lcol {
	margin-right: 100px;
}
div#cart div.item div.lcol img {
	float: left;
}
div#cart div.item div.lcol h4  {
	font-size: 110%;
	color: #333;
	text-decoration: none;
	margin: 0;
}
div#cart div.item div.lcol p.description  {
	color: #666;
	margin: 0;
	font-size: 80%;
}
div#cart div.item div.lcol div.product_description  {
	color: #666;
	margin: 0;
	font-size: 80%;
}
div#cart div.item div.lcol p.size,
span.size  {
	color: #999;
	margin: 0;
	font-size: 70%;
	font-style: italic;
}
div#cart div.item div.rcol {
	position: absolute;
	width: 85px;
	top: 0;
	right: 0;
	text-align: right;
}
div#cart div.item div.rcol a:link, div#cart div.item div.rcol a:visited {
	color: #333;
	font-size: 75%;
	text-decoration: none;
	padding-right: 15px;
	background: url(../images/remove_item.gif) no-repeat center right;
	white-space: nowrap;
}
div#cart div.item div.rcol a:hover, div#cart div.item div.rcol a:active {
	text-decoration: underline;
}
div#cart div.item div.rcol img {
	border: 0;
	float: right;
}
div#cart div.actions {
	margin: 15px 0 0 0;
	padding: 0;
	clear: both;
}
div#cart div.actions a:link, div#cart div.actions a:visited {
	color: #333;
	font-size: 80%;
	padding: 5px 10px 5px 20px;
	margin-right: 5px;
	text-decoration: none;
	display: block;
	float: right;
	border: 1px solid #CCC;
	
}
div#cart div.actions a.fail:hover, div#cart div.actions a.fail:active,
div#cart div.actions a.success:hover, div#cart div.actions a.success:active {
	background: #FEFED7;
}
div#cart div.actions a.fail:link, div#cart div.actions a.fail:visited { 
	background: url(../images/remove_item.gif) #FEFEFE no-repeat 5px center;
}
div#cart div.actions a.success:link, div#cart div.actions a.success:visited { 
	background: url(../images/success.gif) #FEFEFE no-repeat 5px center;
}
div#cart div p.fail {
	font-size: 90%;
	color: #CC0000;
}
/* Checkout Cart */
div#content div#cart ol {
	list-style-position: outside;
	margin:  0 0 0 0;
}
div#content div#cart ol li {
	margin-bottom: 5px;
	position: relative;
}
div#content div#cart ol li a:link, div#content div#cart ol li a:visited {
	color: #333;
	text-decoration: none;
	padding-right: 15px;
	background: url(../images/remove_item.gif) no-repeat center right;
	white-space: nowrap;
	position: absolute;
	right: 0;
	top: 0;
}
div#content div#cart ol li a:hover, div#content div#cart ol li a:active {
	text-decoration: underline;
}
/*
 * Misc
 */
p.success {
	background: url(../images/success.gif) no-repeat center left;
	padding-left: 15px;
	font-size: 70%;
	margin: 0 0 3px 0;
	font-weight: bold;
	color: #009933;
}
p.fail {
	background: url(../images/remove_item.gif) no-repeat center left;
	padding-left: 15px;
	font-size: 70%;
	margin: 0 0 3px 0;
	font-weight: bold;
	color: #CC0000;
}
div#content div.product p.exclaim {
/*	background: url(../images/exclaim.gif) no-repeat center left; 
	padding-left: 15px; */
	margin: 0 10px 3px 0;
	color: #FF3300;
	font-size: 70%;
}
div.indicator {
	margin: 10px 0;
	font-size: 80%;
	font-weight: bold;
	min-height: 50px;
  	height: auto !important;
	width: auto;
  	height: 50px;
	clear: both;
	position: relative;
}
div.indicator img {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 16px;
	height: 16px;
}
div.indicator label {
	display: block;
	margin-left: 20px;
	font-size: 100%;
	color: #000;
}
div.message {
	margin: 5px 0;
	clear: both;
}
img.left {
	float: left;
	margin: 10px 15px 0 0;
	border: 1px solid #000
}
div#content div.tpanel div a.more:link, div#content div.tpanel div a.more:visited {
	font-size: 80%;
	text-decoration: none;
	font-weight: bold;
}
div#content div.tpanel div a.more:hover, div#content div.tpanel div a.more:active {
	text-decoration: underline;
}
/*
 * Forms
 */
div.form {
	
}
div.form p {
	margin: 0 0 15px 0;
	font-size: 80%;
	color: #666;
}
div.form label {
	font-size: 80%;
	color: #333;
}
div.form label.required {
	color: #CC0000;
}
div.form div.row {
	margin: 0 0 10px 0;
}
div.form input.text, div.form textarea {
	border: 1px solid #CCC;
}
div.form input.button {
	color: #333;
	padding: 5px 10px 5px 20px;
	/*margin-right: 10px;*/
	display: block;
	float: right;
	border: 1px solid #CCC;
	background: url(../images/success.gif) #FEFEFE no-repeat 5px center;
	font-size: 80%;
}
/*
 * Errors
 */
ul.errors {
	list-style-image: url(../images/remove_item.gif);
	margin: 0;
}
ul.errors li {
	color: #CC0000;
	margin-bottom: 5px;
}
div.fieldError {
	color: #CC0000;
	font-size: 65%;
	float: left;
}
/*
 * Content
 */
div#content  {
	clear: both;
	min-height: 650px;
  	height: auto !important;
	width: auto;
  	height: 650px;
	padding: 5px;
}
div#content h2 {
	font-size: 110%;
	margin: 0 0 5px 0;
}
div#content h3 {
	font-size: 90%;
	margin: 0 0 5px 0;
}
div#content div.clear {
	clear: both;
}
div#content p {
	margin: 0 20px 10px 0;
	line-height: 1.4em;
	font-size: 80%;
}
div#content p label {
	color: #666;
}
div#content a:link, div#content a:visited {
	text-decoration: none;
	color: #666633;
}
div#content a:hover, div#content a:active {
	text-decoration: underline;
}
div#content ul, div#content ol {
	list-style-position: inside;
}
div#content ul li, div#content ol li {
	margin: 0 0 5px 0;
	font-size: 80%;
}
/*
 * Footer
 */
div#footer {
	position: relative;
	background-color: #CCC;
	margin-top: 20px;
	width: 760px;
	height: 25px;
	font-size: 70%;
	clear: both;
} 
div#footer a:link, div#footer a:visited {
	color: #333;
	text-decoration: none;
	font-weight: bold;
}
div#footer a:hover, div#footer a:active {
	text-decoration: underline;
}
div#footer div.lcol {
	width: 180px;
	position: absolute;
	left: 5px;
	top: 5px;
}
div#footer div.lcol p#copyright {
	padding: 0;
	margin: 0;
}
div#footer div.ccol {
	margin: 0 190px;
	text-align: center;
	
}
div#footer div.ccol p#credits {
	padding: 5px 0 0 0;
	margin: 0;
}
div#footer div.rcol {
	width: 220px;
	position: absolute;
	right: 0;
	top: 5px;
	text-align: right;
}
div#footer div.rcol ul#footernav {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
div#footer div.rcol ul#footernav li a:link, div#footer div.rcol ul#footernav li a:visited {
	margin: 0 3px;
}
div#footer div.rcol ul#footernav li {
	display: inline;
}
/* Downloads */
div#downloads div.download {
	
}
div#downloads div.download label {
	color: #666;
	font-size: 70%;
	font-style: italic;
}
div#downloads div.download a:link, div#downloads div.download a:visited {
	text-decoration: none;
	font-size: 80%;
	font-weight: bold;
	color: #666633;
}
div#downloads div.download a:hover, div#downloads div.download a:active  {
	text-decoration: underline;
}
/*
 * News
 */
div.box div#latestnews {
	padding: 5px;
}
div.box div#latestnews h4 {
	font-size: 75%;
	margin: 0 0 3px 0;
}
div.box div#latestnews h4 a:link, div.box div#latestnews h4 a:visited {
	color: #333;
	text-decoration: none;
}
div.box div#latestnews h4 a:hover, div.box div#latestnews h4 a:active {
	text-decoration: underline;
}
div.box div#latestnews p {
	margin: 3px 0;
	padding: 0;
}
div.box div#latestnews img {
	width: 40px;
	height: 40px;
	border: 1px solid #000;
	margin: 3px 3px 0 0;
	float: left;
}
div.box div#latestnews p.author_date {
	font-size: 65%;
	color: #666;
	font-style: italic;
}
div.box div#latestnews a.more:link, div.box div#latestnews a.more:visited {
	color: #333;
	text-decoration: none;
	background-color: #FCCC9A;
	display: block;
	float: right;
}
div.box div#latestnews a.more:hover, div.box div#latestnews a.more:active {
	text-decoration: underline;
}
div#content div.news {
	margin: 0 0 15px 0;
	min-height: 50px;
  	height: auto !important;
	width: auto;
  	height: 50px;
}
div#content div.news p {
	padding: 0 15px 0 0;
}
div#content div.news p.author_date {
	font-size: 70%;
	color: #666;
	font-style: italic;
}
/* fixes floated content height quirk */
div#content div.news:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
div#content div.news_image {
	margin: 3px 15px 0 0;
	float: left;
}
div#content div.news_image label {
	display: block;
	font-size: 80%;
	color: #666;
	font-style: italic;
	text-align: center;
	margin-bottom: 3px;
}
div#content div.news img {
	border: 1px solid #000;
}
div#content div.news a.more:link, div#content div.news a.more:visited {
	color: #333;
	text-decoration: none;
	background-color: #FCCC9A;
	float: right;
	margin-top: 10px;
}
div#content div.news a.more:hover, div#content div.news a.more:active {
	text-decoration: underline;
}
/*
 * Gallery
 */
div#content div.gallery h2 {
	font-size: 80%;
	color: #333;
	margin: 0;
	padding: 5px 25px 5px 5px;
	width:  100%;
	height: 15px;
	background: url(../images/generic_tab_bg.jpg) repeat-x;
	color: #FFF;
	font-weight: bold;
	position: relative;
	border-left: 1px solid #666;
	white-space: nowrap;
	display:  block;
}
div#content div.gallery h2 img {
	position: absolute;
	top: 0;
	right: -1px;
}
div#content div.gallery img {
	/*border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	border-left: 1px solid #000;*/
}
div#content div.gallery p {
	padding: 5px;
	background-color: #EFEFEF;
}
div#content div.gallery_image {
	position: relative;
	width: 120px;
	height: 130px;
	float: left;
	margin: 0 15px 15px 0;
}
div#content div.gallery_image label.name {
	position: absolute;
	width: 120px;
	bottom: 15px;
	left: 0;
	font-size: 65%;
	text-align: center;
}
div#content div.gallery_image label.name a:link, div#content div.gallery_image label.name a:visited {
	color: #666633;
	text-decoration: none;
}
div#content div.gallery_image label.name a:hover, div#content div.gallery_image label.name a:active {
	text-decoration: underline;
}
/* Fixes product gallery image slides 
div#content div#ccol #rcol div.tpanel div {
	padding: 0;
} */
/*
 * Pager
 */
div#content div#pager {
	padding: 25px 0 0 0;
	clear: both;
}
div#content div#pager span.current {
	font-weight: bold;
/*	background-color: #FCCC9A; */
	background-color: #EFEFEF;
	padding: 2px 3px;
	font-size: 80%;
}
div#content div#pager a.page:link, div#content div#pager a.page:visited {
	padding: 2px 5px;
	font-size: 80%;
}
div#content div#pager a:link, div#content div#pager a:visited {
	padding: 2px 10px;
	font-size: 80%;
	background-color: #EFEFEF;
}
/*
 * Sitemap
 */
div#content ul#sitemap {
	margin: 0 0 0 25px;
	padding: 0;
}
div#content ul#sitemap li {
	font-weight:  bold;
	list-style-type:  none;
	list-style-position: inside;
	list-style-image: url(../images/bullet_ul.gif);
}
div#content ul#sitemap li ul {
	padding: 0;
	margin: 0 0 0 25px;
}
div#content ul#sitemap li ul li {
	font-size:  100%;
	padding: 0;
	margin: 0 0 3px 0;
	font-weight:  normal;
	list-style-type:  none;
	list-style-position: inside;
	list-style-image: url(../images/bullet_ul_ul.gif);
}
div#content ul#sitemap li ul li ul {
	padding: 0;
	margin: 0 0 0 25px;
}
div#content ul#sitemap li ul li ul li {
	font-size:  100%;
	padding: 0;
	margin: 3px 0 3px 0;
}
div#content ul#sitemap li ul li ul li ul {
	padding: 0;
	margin: 0 0 0 15px;
}
div#content ul#sitemap li ul li ul li ul li {
	font-size:  100%;
	padding: 0;
	margin: 3px 0 3px 0;
}

div.item_notifier {
	float: right;
	border: 1px solid red;
	font-size: 70%;
	background-color: light-gray;
	padding: 5px 20px 5px 40px;
	
}

/* Selectors */
div.selector {
	margin-bottom: 5px;
}
div.selector label {
	font-size:  70%;
	display:  block;
	float:  left;
	width:  100px;
}
fieldset.selector img {
	width:  35px;
	height:  35px;
	margin-right:  5px;
	border:  1px solid #000;
}
fieldset.selector div.item {
	width:  100px;
	float:  left;
	margin-right: 10px;
}

/* START CUSTOM MODS */
div#content div.product_description2 p a:link, div#content div.product_description2 p a:visited  {
	text-decoration: underline;
	color: #004387;
}
div#content div.product_description2 p a:hover {
	text-decoration: none;
	color: #004387;
}
/* END CUSTOM MODS */

